using System.Text.Json.Serialization;
using Newtonsoft.Json;

namespace Managing.Infrastructure.Evm.Models.Gmx.v2;

public class GmxV2Prices
{
    [JsonProperty("period")]
    [JsonPropertyName("period")]
    public string Period { get; set; }

    [JsonProperty("candles")]
    [JsonPropertyName("candles")]
    public List<List<double>> Candles { get; set; }
}